<?php
class shipping extends table
{
	public function __construct()
	{
		parent::__construct();
		$this->set_table(S_DB_PREFIX.'shipping');
		$this->set_where("shi_lang = '".S_LANG."'");
		$this->set_order('shi_top');
		$this->set_order('shi_index');
		$this->set_order('shi_id','asc');
	}
	
	protected function deal($field,$val)
	{
		if($field == 'shi_price')
		{
			$val = sprintf('%.2f',$val);
		}
		return $val;
	}
}
//红头船
?>